For Developers

Delete Feed Subscriber

DELETE https://ed.link/api/v2/teams/:team_id/applications/:application_id/subscribers/:subscriber_id

Deletes a feed subscriber. No further webhook or queue deliveries will be dispatched.

Permissions

Requires the feed_subscribers.delete system permission.

Parameters

ParameterTypeRequiredDescription
:team_idUUIDYesThe ID of the team.
:application_idUUIDYesThe ID of the application.
:subscriber_idUUIDYesThe ID of the subscriber to delete.

Sample Request

await axios.delete(`https://ed.link/api/v2/teams/${team_id}/applications/${application_id}/subscribers/${subscriber_id}`, {
    headers: {
        authorization: `Bearer ${user_session_token}`
    }
});

Sample Response

{
    "$request": "7fa49012-4c28-4e9b-810a-42df98c2db2c"
}